/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "29"; */
"29.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "30"; */
"30.title" = "Label";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"31.title" = "Abbrechen";

